<dialog aria-labelledby="fr-modal-deletePhoneModal-title" id="deletePhoneModal" class="fr-modal" role="dialog">
    <div class="fr-container fr-container--fluid fr-container-md">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn" aria-controls="deletePhoneModal">Fermer</button>
                    </div>
                    <form method="post" action="{{ domain }}/action/communications/unsubscribe" class="needs-validation" novalidate>
                        <input type="hidden" name="current-url" value="{{ currentUrl }}" />
                        <input type="hidden" name="{{ csrf.keys.name }}" value="{{ csrf.name }}" />
                        <input type="hidden" name="{{ csrf.keys.value }}" value="{{ csrf.value }}" />
                        <input type="hidden" name="communication-id" value="" />
                        <input type="hidden" name="mobile-id" id="mobile-id" value="" />
                        <div class="fr-modal__content">
                            <h1 id="fr-modal-deletePhoneModal-title" class="fr-modal__title">
                                Suppression du num&eacute;ro de t&eacute;l&eacute;phone
                            </h1>
                            <div role="alert" class="fr-alert fr-alert--warning">
								<p class="fr-alert__title">Vous &ecirc;tes sur le point de supprimer le num&eacute;ro de t&eacute;l&eacute;phone <span class="mobile-value font-italic"></span> du canal de communication <span class="communication-title font-italic"></span>.</p>
								<p>Cette coordon&eacute;es qui est li&eacute;es &agrave; ce canal de communication ne pourra pas &ecirc;tre r&eacute;cup&eacute;r&eacute;e.<br />
                                Confirmez-vous sa suppression ?</p>
							</div>
                        </div>
                        <div class="fr-modal__footer">
                            <ul class="fr-btns-group fr-btns-group--right fr-btns-group--sm fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left">
                                <li><button class="fr-btn fr-icon-checkbox-line" type="submit">Supprimer</button></li>
                                <li><button class="fr-btn fr-icon-close-circle-line fr-btn--secondary" aria-controls="deletePhoneModal">Annuler</button></li>
                            </ul>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</dialog>
